> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/offer_payout_tiers/delete_an_affiliate_of_the_tier.md).

# Delete an affiliate of the tier

| HTTP method | Endpoint                                                           |
| ----------- | ------------------------------------------------------------------ |
| **DELETE**  | **/v1/offer\_payout\_tiers/{tier\_id}/affiliates/{affiliate\_id}** |

## Path parameters <a href="#path-parameters-4" id="path-parameters-4"></a>

| Parameter     | Description                              |
| ------------- | ---------------------------------------- |
| tier\_id      | The unique id for the offer payout tier. |
| affiliate\_id | The unique id for the affiliate.         |

## Response body parameters <a href="#response-body-parameters-6" id="response-body-parameters-6"></a>

| Field         | Type    | Description           |
| ------------- | ------- | --------------------- |
| tier\_id      | integer | Offer payout tier id. |
| affiliate\_id | integer | Affiliate id.         |

## Example request <a href="#example-request-6" id="example-request-6"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27/affiliates/3>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/offer_payout_tiers/27/affiliates/3>

## Example response <a href="#example-response-6" id="example-response-6"></a>

```
    {
      "code": 0,
      "message": "Success",
      "data": {
        "offer_payout_tier_affiliate": [
          {
            "tier_id": 27,
            "affiliate_id": 4
          },
          {
            "tier_id": 27,
            "affiliate_id": 5
          },
          {
            "tier_id": 27,
            "affiliate_id": 6
          }
        ]
      }
    }
```
